picard

## Class Test

- java.lang.Object
- - picard.Test

-     public class Test
      extends Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `Test()`

  - ### Method Summary

    All Methods Static Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `static void` | `main(String[] args)`
    `void` | `run()`
    `int` | `split(String s, String[] tokens, String token)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### Test

          public Test()

  - ### Method Detail

    - #### main

          public static void main(String[] args)

    - #### run

          public void run()

    - #### split

          public int split(String s,
                           String[] tokens,
                           String token)